@layer addon {
    .templateForm {
        .container {
            background-color: inherit;
            .media {
                background-color: inherit;
                img {
                    aspect-ratio: 1 / 1;
                }
                &:before {
                    content: '';
                    position: absolute;
                    z-index: 8;
                    top: 0;
                    right: 80px;
                    width: 80px;
                    height: 80px;
                    background-color: inherit;
                }
                &:after {
                    content: '';
                    position: absolute;
                    z-index: 8;
                    top: 80px;
                    right: 0px;
                    width: 80px;
                    height: 80px;
                    background-color: inherit;
                }
                @media (max-width: 56em) {
                    &:before, &:after {
                        width: 40px;
                        height: 40px;
                    }
                    &:before {
                        top: 40px;
                        right: 0px;
                    }
                    &:after {
                        top: 0;
                        right: 40px;
                    }
                }
                @media (--max-fablet) {
                    &:before, &:after {
                        width: 40px;
                        height: 40px;
                    }
                    &:before {
                        top: 40px;
                        right: 0px;
                    }
                    &:after {
                        top: 0;
                        right: 40px;
                    }
                }
            }
            @media (min-width: 56em) {
                .media {
                    grid-column: 8 / span 5;
                }
                .inner {
                    grid-column: span 6;
                }
            }
            @media (--min-fablet) {
                .media {
                    grid-column: 8 / span 5;
                }
                .inner {
                    grid-column: span 6;
                }
            }
        }
    }
}